@import url(https://fonts.googleapis.com/css?family=Pacifico);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font: 14px/1.9 'Noto Sans JP', Arial, Verdana, 游ゴシック, YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background: #fff;
}

a{
	color: #CC0000;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}


/* ヘッダー
------------------------------------------------------------*/
#header{
	position: relative;
    overflow:hidden;
    width:100%;
    height:568px;
}

#header img{
		position:absolute;
		top:-200px;
    left:50%;
    width:1280px;
    height:auto;
    margin-left:-640px;
}

#ct_bn{
    width:300px;
    height:160px;
	text-align: center;
}

#slogan{
	position: absolute;
  top: 50%;
	width: 100%;
	-webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
	color: #fff;
	line-height: 1.2;
	text-align: center;
}

#slogan h1{
	font-size: 60px;
	font-family: "Sawarabi Mincho";
	src: url(../font/sawarabi-mincho-medium.ttf);
	margin-bottom: 20px;
	font-weight:normal;
	color: #000;
	text-shadow:
	-1px -1px 0 #FFF,
	1px -1px 0 #FFF,
	-1px 1px 0 #FFF,
	1px 1px 0 #FFF;
}

#slogan h2{
	font-size: 26px;
	font-weight:bold;
	color: #000;
	margin-bottom: 10px;
	text-shadow:
	-1px -1px 0 #FFF,
	1px -1px 0 #FFF,
	-1px 1px 0 #FFF,
	1px 1px 0 #FFF;

}

#slogan h3{
	font-size: 20px;
	font-weight:bold;
	color: #000;
}

.square_btn {
    display: inline-block;
    padding: 0.6em 2em;
    text-decoration: none;
    color: #FFF;
    border: solid 2px #FFF;
    border-radius: 3px;
    transition: .4s;
	background: #CC0000;
	font-size: 14px;
	font-weight:bold;
	margin-top: 10px;
}

.square_btn:hover {
    background: #FF9673;
    color: #FFFFFF;
    text-decoration: none;
}

.chevron:before {
	color: #FFF;
}

/* フッター
------------------------------------------------------------*/
#footer{
	clear: both;
	padding: 50px 10px 50px 0;
	text-align: center;
	font-size: 12px;
}


/* 共通
------------------------------------------------------------*/
h1, h2, h3{
	font-family: 'Josefin Sans', 'Noto Sans JP',serif;
}

img{
	width: 100%;
	height: auto;
}

section{clear:both;}

section h2{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 20px;

}

h3{
	font-size: 18px;
	font-weight: bold;
}

.small{
	font-size: 14px;
}

.inner{
	width: 88%;
	margin: 0 auto;
	padding-bottom: 50px;
}

.col2 li{
	display: inline-block;
	width: 100%;
  	margin: 20px 0 20px 0;
}


/* SEC01 VISION
------------------------------------------------------------*/
#sec01{
	padding-top: 50px;
}
.vision{
	font-size: 16px;
	width: 75%;
	margin: 0 auto;
	padding-bottom: 40px;
}

.vision2{
	width: 65%;
	margin: 0 auto;
	padding-bottom: 80px;
}

.pb{
	padding-bottom: 15px;
}


/* SEC02 MESSAGE
------------------------------------------------------------*/
.wrap{
	clear: both;
	width: 100%;
	background: #f6f6f6;
}

.bg{
	line-height: 0;
}

.txt h2{
	padding: 0 0 20px !important;
}


/* SEC03 SERVICE MESSAGE STORY
------------------------------------------------------------*/
#sec03{
	padding-top: 50px;
}
.col3 li{
	margin-bottom: 50px;
}

.col3 img{
	max-width: 288px;
	display: block;
	margin: -5px auto 20px;
	font-size: 16px;

}


/* SEC04 STORY & SUCCESS
------------------------------------------------------------*/
#sec04{
	background: url(../images/bgSec04.jpg) no-repeat 100% 100% fixed;
	background-size: cover;
	-webkit-background-size: cover;
	color: #000000;
	font-size: 16px;
	padding-top: 50px;

}

.youtube {
  position:relative;
  width:80%;
  padding-top:56.25%;
	margin: auto;
}
	
.youtube iframe {
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

.ct_bn {
	display: block;
	position:relative;
	width:315px;
	margin: 0 auto;

}
.b_style {
	background-color:papayawhip}

/* SEC0G Gallery
------------------------------------------------------------*/
#sec0G{
	padding: 0 !important;
}

#sec0G header{
	display: none;
}
#gallery li{
	float: left;
	width: calc(100%/4);
	line-height: 0;
}

#gallery img{
	width: 100%;
	height: auto;
}


/* SEC05 PROFILE
------------------------------------------------------------*/
#sec05{
	padding-top: 50px;
}

#sec05 header{
	display: none;
}

/* SEC06 PROFILE
------------------------------------------------------------*/
#sec06{
	padding-top: 50px;
}

#sec06 dl{
	line-height: 1.2;
}

#sec06 dt{
	clear: left;
	float: left;
	display: block;
	width: 35%;
	margin-right: 10%;
	margin-bottom: 20px;
	text-align: right;
	line-height: 1.6em;
}

#sec06 dd{
	width: 55%;
	float: left;
	text-align: left;
	margin-bottom: 15px;
	line-height: 1.6em;
}

#sec06 header{
	display: none;
}

.pl{
	font-size: 16px;
	width: 80%;
	margin: 0 auto;
	padding-bottom: 100px;
}

#map{
	position: relative;
	padding-bottom: 100%;
	height: 0;
	overflow: hidden;
}

#map iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	border: 0;
}

#map2{
	position: relative;
	padding-bottom: 50%;
	height: 0;
	overflow: hidden;
}

#map2 iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	border: 0;
}
/* SEC07 MENU
------------------------------------------------------------*/
#sec07{
	padding-top: 50px;
}

#sec07 header{
	display: none;
}
/* RESPONSIVE 設定
------------------------------------------------------------*/

/* SEC08 INFO
------------------------------------------------------------*/
#sec08{
	padding-top: 50px;
	background: #f6f6f6;
}

.pl2{
	font-size: 16px;
	width: 90%;
	margin: 0 auto;
	padding-bottom: 100px;
}

form#mail_form dl{
	width : 95%;
	margin : 0 auto;
	overflow : hidden;
}

form#mail_form dl dt{
	clear : both;
	width : 30%;
	float : left;
	border-top : 1px solid #cccccc;
	padding : 15px 0;
	text-align : right;
	overflow : hidden;
}

form#mail_form dl dd{
	width : 65%;
	float : right;
	border-top : 1px solid #cccccc;
	padding : 15px 0 15px 5%;
}

form#mail_form dl dt:first-child,
form#mail_form dl dt:first-child+dd{
	border : none;
}

form#mail_form dl dt span{
	display : block;
	font-size : 85%;
	color : #3377ff;
}


/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional{
	display : inline-block;
	float : left;
	color : #ffffff;
	line-height : 1;
	padding : 8px 9px;
	border-radius : 3px;
}

form#mail_form dl dt span.required{
	background : #d9534f;
	border : 1px solid #d43f3a;
}

form#mail_form dl dt span.optional{
	background : #337ab7;
	border : 1px solid #2e6da4;
}

form#mail_form dl dd span.error_blank,
form#mail_form dl dd span.error_format,
form#mail_form dl dd span.error_match{
	display : block;
	color : #ff0000;
	margin-top : 3px;
}
span.loading{
	width : 50px;
	height : 50px;
	border-radius : 50%;
	border-top : 5px solid rgba( 255, 255, 255, 0.2 );
	border-right : 5px solid rgba( 255, 255, 255, 0.2 );
	border-bottom : 5px solid rgba( 255, 255, 255, 0.2 );
	border-left : 5px solid #ffffff;
	-webkit-transform : translateZ( 0 );
	-ms-transform : translateZ( 0 );
	transform : translateZ( 0 );
	-webkit-animation : load-circle 1.0s linear infinite;
	animation : load-circle 1.0s linear infinite;
	position : absolute;
	top : 50%;
	left : 50%;
	margin-top : -25px;
	margin-left : -25px;
}

@-webkit-keyframes load-circle{
	0%{
		-webkit-transform : rotate( 0deg );
		transform : rotate( 0deg );
	}
	100%{
		-webkit-transform : rotate( 360deg );
		transform : rotate( 360deg );
	}
}

@keyframes load-circle{
	0%{
		-webkit-transform : rotate( 0deg );
		transform : rotate( 0deg );
	}
	100%{
		-webkit-transform : rotate( 360deg );
		transform : rotate( 360deg );
	}
}


/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */


form#mail_form input[type="text"],
form#mail_form input[type="email"],
form#mail_form input[type="tel"]{
	max-width : 60%;
	height : 2em;
	padding : 2px 2%;
	border : 1px solid #cccccc;
	border-radius : 3px;
	background : #fafafa;
	-webkit-appearance : none;
	font-size : 100%;
	font-family : inherit;
	margin-top : 5px;
}

form#mail_form input[type="text"]:focus,
form#mail_form input[type="email"]:focus,
form#mail_form input[type="tel"]:focus,
form#mail_form textarea:focus{
	box-shadow : 0px 0px 5px #55ccff;
	border : 1px solid #55ccff;
	background : #ffffff;
}

form#mail_form ul li input[type="radio"],
form#mail_form ul li input[type="checkbox"]{
	margin-right : 10px;
	margin-top : 7px;
}

form#mail_form ul li:first-child input[type="radio"],
form#mail_form ul li:first-child input[type="checkbox"]{
	margin-top : 0px;
}

form#mail_form select{
	font-size : 100%;
	margin-top : 5px;
}

form#mail_form textarea{
	display : block;
	width : 90%;
	max-width : 90%;
	height : 200px;
	padding : 2px 2%;
	resize : vertical;
	border : 1px solid #cccccc;
	border-radius : 3px;
	background : #fafafa;
	-webkit-appearance : none;
	font-size : 100%;
	font-family : inherit;
}


form#mail_form ul{
	list-style-type : none;
}

form#mail_form ul li label:hover{
	cursor : pointer;
}


form#mail_form input#company{
	width : 60%;
}

form#mail_form input#name_1,
form#mail_form input#name_2,
form#mail_form input#read_1,
form#mail_form input#read_2,
form#mail_form input#postal,
form#mail_form input#phone,
form#mail_form input#schedule{
	width : 40%;
}

form#mail_form input#mail_address,
form#mail_form input#mail_address_confirm{
	width : 70%;
}

form#mail_form input#postal+a{
	display : inline-block;
	padding : 9px 15px;
	vertical-align : middle;
	line-height : 1;
	background : #5bc0de;
	border : 1px solid #46b8da;
	border-radius : 3px;
	color : #ffffff;
	font-family : inherit;
	text-decoration : none;
	position : relative;
	top : -1px;
}

form#mail_form input#postal+a:hover{
	cursor : pointer;
	background : #31b0d5;
	border : 1px solid #269abc;
}

form#mail_form input#address_1,
form#mail_form input#address_2{
	display : block;
	width : 90%;
	margin-top : 0px;
}

form#mail_form input#address_2{
	margin-top : 7px;
}


form#mail_form p#form_submit{
	width : 90%;
	margin : 0 auto;
	padding : 15px 0;
}

form#mail_form input[type="button"]{
	padding : 9px 15px;
	vertical-align : middle;
	line-height : 1;
	background : #5cb85c;
	border : 1px solid #4cae4c;
	border-radius : 3px;
	color : #ffffff;
	font-family : inherit;
	-webkit-appearance : none;
	font-size : 100%;
}

form#mail_form input[type="button"]:hover{
	cursor : pointer;
	background : #449d44;
	border : 1px solid #398439;
}

form#mail_form input#form_submit_button{
	margin-left : 40%;
}

form#mail_form input#phone,
form#mail_form input#schedule{
	width : 50%;
}




/* RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (min-width: 1200px){
	.inner{
	width: 1024px;
	padding-bottom: 100px;
	padding-top: 100px;
	}
	section h2{
	padding-top: 50px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 20px;
	}
	.txt h2{
		padding: 0 0 20px !important;
	}
}

@media only screen and (min-width: 800px){
	body{
		font-size:14px;
	}
	
  a#menu{
		display:none;
	}	

	.panel{
		display:block !important;
	}

	#mainnav{
		position:fixed;
		top: 0;
		width:100%;
		z-index:500;
	}

	#mainnav ul{
		text-align: right;
		padding-right: 30px;
	}

	#mainnav li{
		display: inline-block;
		padding: 25px 10px 20px;
		font-size: 14px;
		font-weight: 300;
	}
	
  #mainnav a{
		color: #000000;
	}
	
	#mainnav.changeNav{
		background: rgba(255,255,255,0.8);

		border-bottom: 1px solid #d1d1d1;
	}
	
	#mainnav.changeNav li{
		padding: 20px 10px;
	}

	/* SEC02 MESSAGE
	-----------------*/
	.txt, .bg{
		width: 50%;
		float: left;
		display: table;
	background: #f6f6f6;
	}

	#sec02_02 .txt, #sec02_02 .bg{
		float: right;
	}

	.vMid{
		display: table-cell;
		padding: 0 100px;
		vertical-align: middle;
		height: 375px;
	}
	
	/* SEC03 SERVICE MESSAGE STORY
	-----------------*/
	.col3{
		text-align: center;
	}

	.col3 li{
		display: inline-block;
		width: 30%;
		padding: 0 1.5%;
		margin-bottom: 0;
		vertical-align: top;
		text-align: left;
	}
	
	/* SEC05 PROFILE
	-----------------*/
	#sec05{
	padding-top: 60px;
	}
	
  #footer{
		padding: 30px 10px 70px 0;
	}
}

@media only screen and (min-width: 641px){
	.col1 li{
		width: 90%;
		padding: 0 5%;
		vertical-align: top;
	}
}

@media only screen and (min-width: 641px){
	.col2 li{
	width: 40%;
	padding-top: 50px;
	padding-right: 3%;
	padding-left: 3%;
	padding-bottom: 0;
	vertical-align: top;
	}
}

@media only screen and (max-width: 640px){
	#gallery li{
		float: none;
		width: 100%;
	}
}

@media only screen and (max-width: 799px){
	#slogan h1{
		font-size: 31px;
	}

	#slogan h2{
		font-size: 16px;
	}

  a#menu{
  	display: inline-block;
  	position: relative;
  	width: 40px;
  	height: 40px;
  	margin: 10px;
	}

	#menuBtn{
  	display: block;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	width: 18px;
  	height: 2px;
  	margin: -1px 0 0 -7px;
  	background: #fff;
  	transition: .2s;
	}

	#menuBtn:before, #menuBtn:after{
  	display: block;
  	content: "";
  	position: absolute;
  	top: 50%;
  	left: 0;
  	width: 18px;
  	height: 2px;
  	background: #fff;
  	transition: .3s;
	}

	#menuBtn:before{
  	margin-top: -7px;
	}

	#menuBtn:after{
  	margin-top: 5px;
	}

	a#menu .close{
  	background: transparent;
	}

	a#menu .close:before, a#menu .close:after{
  	margin-top: 0;
	}

	a#menu .close:before{
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
	}

	a#menu .close:after{
  	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
	}

	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: 0;
		z-index: 100;
	}

	#mainnav{
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		text-align: right;
		z-index:500;
	}

	#mainnav ul{
		border-bottom: 1px solid #ccc;
		background: #fff;
		text-align: left;
	}

	#mainnav li a{
		position: relative;
		display:block;
		padding:15px 25px;
		border-bottom: 1px solid #ccc;
		color: #000;
		font-weight: 400;
	}

	#mainnav li a:before{
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #000;
		border-right: solid 2px #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.col3 li{
		margin: 0 auto;
		display: block;
	max-width: 288px;
	}
	
}

@media only screen and (max-width: 1199px){
	section h2{
		padding: 50px 0 20px 0;
	}
	#sec01 h2{
		padding: 70px 0 20px;
	}
	.vMid{
		padding: 0 15px;
	}
}

/* 640pixel start INFO*/
@media screen and ( max-width : 640px ){

form#mail_form{
	width : 95%;
}

form#mail_form dl{
	overflow : visible;
}

form#mail_form dl dt{
	width : auto;
	float : none;
	text-align : left;
	padding : 10px 0 5px;
	font-weight : bold;
}

form#mail_form dl dd{
	width : auto;
	float : none;
	border-top : none;
	padding : 0px 0 13px 0px;
}

form#mail_form dl dt span{
	font-weight : normal;
}


/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional{
	margin-right : 1em;
	margin-bottom : 2em;
}


/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */

form#mail_form input#form_submit_button{
	margin-left : 0;
}

form#mail_form input#phone,
form#mail_form input#schedule{
	width : 50%;
}

}
/* 640pixel end */
.ct_bn {
}

.list-mv02{
	opacity: 0;
}
.mv02:nth-child(1) {
  -webkit-animation: example 0.5s ease 0.1s 1 forwards;
  animation: example 0.5s ease 0.1s 1 forwards;
}
.mv02:nth-child(2) {
  -webkit-animation: example 0.5s ease 0.2s 1 forwards;
  animation: example 0.5s ease 0.2s 1 forwards;
}
.mv02:nth-child(3) {
  -webkit-animation: example 0.5s ease 0.3s 1 forwards;
  animation: example 0.5s ease 0.3s 1 forwards;
}
.mv02:nth-child(4) {
  -webkit-animation: example 0.5s ease 0.4s 1 forwards;
  animation: example 0.5s ease 0.4s 1 forwards;
}
.mv02:nth-child(5) {
  -webkit-animation: example 0.5s ease 0.4s 1 forwards;
  animation: example 0.5s ease 0.4s 1 forwards;
}
.mv02:nth-child(6) {
  -webkit-animation: example 0.5s ease 0.3s 1 forwards;
  animation: example 0.5s ease 0.3s 1 forwards;
}
.mv02:nth-child(7) {
  -webkit-animation: example 0.5s ease 0.2s 1 forwards;
  animation: example 0.5s ease 0.2s 1 forwards;
}
.mv02:nth-child(8) {
  -webkit-animation: example 0.5s ease 0.1s 1 forwards;
  animation: example 0.5s ease 0.1s 1 forwards;
}
@-webkit-keyframes example {
  100% {
    opacity: 1;
  }
}
@keyframes example {
  100% {
    opacity: 1;
  }
}
.list-mv01,.right-left,.left-right,.bottom-up{
	opacity: 0;/* 透明 */
}
.mv01:nth-child(1) {
  -webkit-animation: example2 0.5s ease 0s 1 forwards;
	animation: example2 0.5s ease 0s 1 forwards;
	transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
}
.mv01:nth-child(2) {
  -webkit-animation: example2 0.5s ease 0.2s 1 forwards;
	animation: example2 0.5s ease 0.2s 1 forwards;
	transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
}
.mv01:nth-child(3) {
  -webkit-animation: example2 0.5s ease 0.4s 1 forwards;
	animation: example2 0.5s ease 0.4s 1 forwards;
	transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
}
@media only screen and (max-width: 768px) {
	.mv01:nth-child(1),.mv01:nth-child(2),.mv01:nth-child(3) {
		-webkit-animation: example2 0.5s ease 0s 1 forwards;
		animation: example2 0.5s ease 0s 1 forwards;
		transform: scale(0, 0);
		-webkit-transform: scale(0, 0);
	}
}
@-webkit-keyframes example2 {
  100% {
		opacity: 1;
		transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
  }
}
@keyframes example2 {
  100% {
		opacity: 1;
		transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
  }
}
.right-left-mv {
	opacity: 1;/* 不透明 */
  animation-duration: 2s;/* アニメーション時間 */
	animation-name: RightToLeft;/* アニメーション名 */
}
@keyframes RightToLeft {
  0% {
		transform: translateX(50px);/* X軸方向に50px */
  }
  100% {
    transform: translateX(0);
  }
}
.left-right-mv {
	opacity: 1;/* 不透明 */
  animation-duration: 2s;/* アニメーション時間 */
  animation-name: LeftToRight;/* アニメーション名 */
}
@keyframes LeftToRight {
  0% {
		transform: translateX(-50px);/* X軸方向に50px */
  }
  100% {
		transform: translateX(0);
  }
}
@media only screen and (max-width: 768px) {
	.right-left-mv,.left-right-mv {
		animation-duration: 2s;/* アニメーション時間 */
		animation-name: BottomToUp;/* アニメーション名 */
	}
}
.bottom-up-mv {
	opacity: 1;/* 不透明 */
	animation-duration: 2s;/* アニメーション時間 */
	animation-name: BottomToUp;/* アニメーション名 */
}
@keyframes BottomToUp {
  0% {
		transform: translateY(50px);/* X軸方向に50px */
  }
  100% {
    transform: translateY(0);
  }
}
.square_btn:hover{
  transform: scale(1.2);
}

.slider_css {
	height:568px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.slider_css ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.slider_css ul li {
  background-size: cover;
  width: 100%;
  height: 550px;
  position: absolute;
  top: 0;
  left: 0;
  animation-iteration-count: infinite;
  animation-duration: 24s;
}
.slider_css ul li:nth-child(1) {
  animation-name: slider-zoomin;
  animation-delay: 0s;
}
.slider_css ul li:nth-child(2) {
  animation-name: slider-zoomin;
  opacity: 0;
  animation-delay: 8s;
}
.slider_css ul li:nth-child(3) {
  animation-name: slider-zoomin;
  opacity: 0;
  animation-delay: 16s;
}
.slider_css ul li img {
  width: 130%;
}
@media only screen and (max-width: 768px) {
  .slider_css {
    height: 568px;
  }
  .slider_css ul li {
    background-size: contain;
    background-repeat: no-repeat;
  }
}

@keyframes slider-zoomin {
  0% {
    opacity: 0.3;
    transform: scale(1.1,1.1);
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: scale(1.4,1.4);
  }
}
@keyframes slider-zoomout {
  0% {
    opacity: 1;
    transform: scale(1.2);
  }
  20.83% {
    opacity: 1;
  }
  33.33% {
    opacity: 1;
  }
  45.83% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    transform: scale(1);
  }
}